/*	TCAP monitor head file				*/
/*	written by Liu Zhiguo 2001-10-19	*/
/*	Version 1.0							*/
/*	--------------------------------	*/

#include "../../../public/src/include/pub_include.h"

#ifndef _TCAP_M
#define _TCAP_M

/* in the m.c	*/
void init_m();
void tcap_set_local_ip();
void tcap_monitor();
void tcap_send_ascout(char *asc_str);
void tcap_send_error(char *err_str);
void tcap_send_alarm(u8 alarm_code,u8 alarm_level);
void HexToDisplay(u8 *to_asc, u8 *from_hex, u8 from_len);
void tcap_send_info(char *info);

#endif
